Subject: [Gen-art] Gen-art LC review: draft-ietf-pcp-nat64-prefix64-04

From: Robert Sparks <[email-masked]>
Date: Mon, 03 Feb 2014 17:06:38 -0600

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-pcp-nat64-prefix64-04
Reviewer: Robert Sparks
Review Date: 3-Jan-2014
IETF LC End Date: 4-Jan-2014
IESG Telechat date: Unknown

Summary: Ready with Nits

Nits/editorial comments:

There are several references to expired drafts (some very expired).
If those are not going to progress, the details you wanted to call out 
would be better moved here.

It's not clear which of the results in nat64-experiments you are 
pointing to for support for this document.
Is the reference necessary? If so, can it be made more specific.

In section 4.1, you restate the allowed values for length from RFC6052. 
Consider making the statement
even clearer that these values are a consequence of RFC6052 and aren't 
being defined by this document.
Something like "The allowed values are specified in RFC6052 (currently 
4,5,6,7,8,12).
(I almost didn't include this since that set's not likely to change, but 
somebody might copy the style...)

RjS

---

From: Jari Arkko <[email-masked]>
Date: Wed, 19 Feb 2014 23:02:09 +0100

Thanks for your review, Robert. Mohamed, others, I see that you've taken the comments into account. Thanks!

Jari

On Feb 4, 2014, at 12:06 AM, Robert Sparks <[email-masked]> wrote:

> If those are not going to progress, the details you wanted to call out would be better moved here.
> 
> It's not clear which of the results in nat64-experiments you are pointing to for support for this document.
> In section 4.1, you restate the allowed values for length from RFC6052. Consider making the statement
> even clearer that these values are a consequence of RFC6052 and aren't being defined by this document.
> Something like "The allowed values are specified in RFC6052 (currently 4,5,6,7,8,12).
> (I almost didn't include this since that set's not likely to change, but somebody might copy the style...)
> 
> RjS
> 
> 
> 
> _______________________________________________
> pcp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pcp